--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert the greyscale colour to RGB.
full_name: Color::GrayScale#to_rgb
is_singleton: false
name: to_rgb
params: (ignored = true)
visibility: public
